
Minebea AccessSolutions Thai Ltd - Project progress work #104

Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

[Installation&On-site support]Project Stock management system for MAS-T

19 Oct 2023 11:47 - Ryo Nozaki

Status: Closed Start date: 15 Jan 2024

Priority: Normal Due date: 26 Jan 2024

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 63.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 01 May 2024 16:40 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534
